<patterns>

    <parm name="HWC_TOTCYC_KA"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_A: PAPI_TOT_CYC:\s*$patint</parm>
    <parm name="HWC_TOTCYC_KB"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_B: PAPI_TOT_CYC:\s*$patint</parm>
    <parm name="HWC_TOTCYC_KC"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_C: PAPI_TOT_CYC:\s*$patint</parm>
    <parm name="HWC_TOTCYC_KD"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_D: PAPI_TOT_CYC:\s*$patint</parm>
    <parm name="HWC_TOTCYC_KE"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_E: PAPI_TOT_CYC:\s*$patint</parm>

    <parm name="HWC_FLOP_KA"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_A: PAPI_FP_OPS:\s*$patint</parm>
    <parm name="HWC_FLOP_KB"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_B: PAPI_FP_OPS:\s*$patint</parm>
    <parm name="HWC_FLOP_KC"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_C: PAPI_FP_OPS:\s*$patint</parm>
    <parm name="HWC_FLOP_KD"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_D: PAPI_FP_OPS:\s*$patint</parm>
    <parm name="HWC_FLOP_KE"  unit="#" mode="line,statistics" type="int">JuBE: PAPI counter for kernel_E: PAPI_FP_OPS:\s*$patint</parm>

</patterns>


